projects
Get apiv1projects
GET
/
api
/
v1
/
projects
Error
A valid request URL is required to generate request examples{
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"sourceType": "WEBSITE",
"name": "<string>",
"description": "<string>",
"status": "ACTIVE",
"createdAt": "2023-11-07T05:31:56Z",
"lastActivityAt": "2023-11-07T05:31:56Z",
"logoLightAsset": {
"assetId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"publicUrl": "<string>"
},
"campaignsTotal": 123,
"campaignsActive": 123,
"sourceUrl": "<string>",
"logoDarkAsset": {
"assetId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"publicUrl": "<string>"
}
}
],
"nextCursor": "<string>"
}{
"error": "<string>"
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Available options:
BY_ACTIVITY, BY_CREATED_AT Required range:
1 <= x <= 100⌘I
Error
A valid request URL is required to generate request examples{
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"sourceType": "WEBSITE",
"name": "<string>",
"description": "<string>",
"status": "ACTIVE",
"createdAt": "2023-11-07T05:31:56Z",
"lastActivityAt": "2023-11-07T05:31:56Z",
"logoLightAsset": {
"assetId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"publicUrl": "<string>"
},
"campaignsTotal": 123,
"campaignsActive": 123,
"sourceUrl": "<string>",
"logoDarkAsset": {
"assetId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"publicUrl": "<string>"
}
}
],
"nextCursor": "<string>"
}{
"error": "<string>"
}